RubyGems Navigation menu

i18n-backend-http 0.3.4

Rails I18n Backend for Http APIs with etag-aware background polling and memory+[memcache] caching

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.4 - April 11, 2017 (6.5 KB)
  2. 0.3.3 - March 30, 2017 (6.5 KB)
  3. 0.3.2 - March 29, 2017 (6.5 KB)
  4. 0.3.1 - March 28, 2017 (6.0 KB)
  5. 0.3.0 - January 13, 2017 (6.0 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (2):

faraday >= 0
i18n >= 0

Development 依赖 (10):

bump >= 0
byebug >= 0
json >= 0
maxitest >= 0
mocha >= 0
rake >= 0
single_cov >= 0
vcr ~> 2.5
webmock >= 0
wwtd >= 0

业主:

作者:

  • Michael Grosser

SHA 256 校验和:

1ab81a67fe71694089d0965e9ad0d762c771fd246587ad3d0815664b77ef79a4

下载总量 114,477

这个版本 79,748

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

链接: